/* Dialog allgemein----------------------------------------- */ /*** Colors ***/
/*orange*/
/* Dialog allgemein----------------------------------------- */ /*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.ctrl_btn {
  margin: 0;
  padding: 0;
}

.ui-dialog {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0.2em;
  outline: 0;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.ui-dialog .ui-dialog-titlebar {
  padding: 4px 10px;
  position: relative;
  background-color: white;
  border: 0;
  background-image: none;
}

.ui-dialog .ui-dialog-title {
  float: left;
  margin: 10px 0;
  white-space: nowrap;
  width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: #4f4f4f;
  color: white;
  text-align: center;
}

.ui-dialog .ui-dialog-titlebar-close {
  background-color: white;
  background-image: url("../images/Button_Schliessen.png");
  background-position: 0 0;
  position: absolute;
  right: 4px;
  top: 22px;
  width: 22px;
  /*margin: -10px 0 0 0;
  padding: 1px;*/
  height: 20px;
  border: 0;
}

.ui-dialog .ui-dialog-titlebar-close:hover {
  background-position: 0 -20px;
}

#groupviewdialogopener {
  /*cursor: pointer;*/
}

/*---Trace----------------------------------------------*/
.tracetable {
  height: 300px !important;
  margin: 30px 20px;
  overflow: scroll;
}

.testdialog {
  font-size: small;
}

/*--------------------
6. Modal
--------------------*/
.modal-content {
  border-radius: 0;
}

.modal-header .close {
  font-size: 30px;
}

.modal-title {
  text-transform: uppercase;
  font-size: 23px;
}

.modal-body {
  padding: 0;
}

.modal-body p {
  margin: 30px 20px;
  color: #2D2D2D;
}

.modal-works {
  font-size: 11px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
  margin: 25px 20px;
}

.modal-works span {
  background-color: #FED136;
  margin-right: 15px;
  padding: 5px 10px;
}

.ui-dialog {
  border: none !important;
  border-radius: 10px !important;
}
.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  padding: 0.5em 1em;
  background: none;
  overflow: hidden;
}
.ui-dialog .ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable {
  padding: 0px;
  border: 1px solid #ccc !important;
  width: 600px;
  margin: 30px auto;
  top: 50%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.ui-dialog .ui-dialog-title {
  padding: 12px;
  margin-top: -3px;
  border-top: 6px solid #005E5E;
  width: 100%;
  background-color: #005E5E;
  color: #fff;
}
.ui-dialog .ui-dialog-titlebar {
  padding: 0px;
}
.ui-dialog .ui-dialog-titlebar-close {
  background-color: transparent;
  background-position: 0 0;
  position: absolute;
  right: 13px;
  top: 24px;
  width: 22px;
  height: 20px;
  border: 0;
}

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable {
  padding: 0px;
}